
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Graph IDE CE"; ObjectID = "56"; */
"56.title" = "Graph IDE CE";

/* Class = "NSMenu"; title = "Graph IDE CE"; ObjectID = "57"; */
"57.title" = "Graph IDE CE";

/* Class = "NSMenuItem"; title = "About Graph IDE CE"; ObjectID = "58"; */
"58.title" = "About Graph IDE CE";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "72"; */
"72.title" = "Open...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Save";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Page Setup...";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "78"; */
"78.title" = "Print...";

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "80"; */
"80.title" = "Save As...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "Graph IDE User Manual..."; ObjectID = "111"; */
"111.title" = "Graph IDE User Manual...";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "112"; */
"112.title" = "Revert";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "129"; */
"129.title" = "Preferences...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Graph IDE CE"; ObjectID = "134"; */
"134.title" = "Hide Graph IDE CE";

/* Class = "NSMenuItem"; title = "Quit Graph IDE CE"; ObjectID = "136"; */
"136.title" = "Quit Graph IDE CE";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copy";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Undo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Cut";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Select All";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Redo";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "197"; */
"197.title" = "Tools";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "198"; */
"198.title" = "Tools";

/* Class = "NSMenuItem"; title = "Inspector..."; ObjectID = "201"; */
"201.title" = "Inspector...";

/* Class = "NSMenuItem"; title = "Inspector"; ObjectID = "203"; */
"203.title" = "Inspector";

/* Class = "NSMenu"; title = "Inspector"; ObjectID = "204"; */
"204.title" = "Inspector";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "205"; */
"205.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Palettes"; ObjectID = "288"; */
"288.title" = "Palettes";

/* Class = "NSMenu"; title = "Palettes"; ObjectID = "289"; */
"289.title" = "Palettes";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "290"; */
"290.title" = "Item";

/* Class = "NSMenuItem"; title = "Window Type"; ObjectID = "292"; */
"292.title" = "Window Type";

/* Class = "NSMenu"; title = "Window Type"; ObjectID = "293"; */
"293.title" = "Window Type";

/* Class = "NSMenuItem"; title = "Scroll View With Everything"; ObjectID = "294"; */
"294.title" = "Scroll View With Everything";

/* Class = "NSMenuItem"; title = "Scroll View With Tools"; ObjectID = "295"; */
"295.title" = "Scroll View With Tools";

/* Class = "NSMenuItem"; title = "Scroll View"; ObjectID = "296"; */
"296.title" = "Scroll View";

/* Class = "NSMenuItem"; title = "Simple Controls"; ObjectID = "297"; */
"297.title" = "Simple Controls";

/* Class = "NSMenuItem"; title = "Simple Resize"; ObjectID = "298"; */
"298.title" = "Simple Resize";

/* Class = "NSMenuItem"; title = "Fixed Size (For Palettes)"; ObjectID = "299"; */
"299.title" = "Fixed Size (For Palettes)";

/* Class = "NSMenuItem"; title = "License Agreement..."; ObjectID = "307"; */
"307.title" = "License Agreement...";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "405"; */
"405.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "406"; */
"406.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 4"; ObjectID = "407"; */
"407.title" = "Item 4";

/* Class = "NSMenuItem"; title = "Item 5"; ObjectID = "408"; */
"408.title" = "Item 5";

/* Class = "NSMenuItem"; title = "Item 6"; ObjectID = "409"; */
"409.title" = "Item 6";

/* Class = "NSMenuItem"; title = "Item 7"; ObjectID = "410"; */
"410.title" = "Item 7";

/* Class = "NSMenuItem"; title = "Item 8"; ObjectID = "411"; */
"411.title" = "Item 8";

/* Class = "NSMenuItem"; title = "Item 9"; ObjectID = "412"; */
"412.title" = "Item 9";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "439"; */
"439.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "440"; */
"440.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "441"; */
"441.title" = "Item";

/* Class = "NSMenuItem"; title = "Laboratory"; ObjectID = "470"; */
"470.title" = "Laboratory";

/* Class = "NSMenu"; title = "Laboratory"; ObjectID = "471"; */
"471.title" = "Laboratory";

/* Class = "NSMenuItem"; title = "Chart Tasks..."; ObjectID = "472"; */
"472.title" = "Chart Tasks...";

/* Class = "NSMenuItem"; title = "Export To..."; ObjectID = "586"; */
"586.title" = "Export To...";

/* Class = "NSMenuItem"; title = "Check For Update..."; ObjectID = "594"; */
"594.title" = "Check For Update...";

/* Class = "NSMenuItem"; title = "Import From..."; ObjectID = "600"; */
"600.title" = "Import From...";

/* Class = "NSMenuItem"; title = "Support..."; ObjectID = "604"; */
"604.title" = "Support...";

/* Class = "NSMenuItem"; title = "Console..."; ObjectID = "608"; */
"608.title" = "Console...";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "613"; */
"613.title" = "Register...";

/* Class = "NSMenuItem"; title = "Buy..."; ObjectID = "614"; */
"614.title" = "Buy...";

/* Class = "NSMenuItem"; title = "Root Folder..."; ObjectID = "660"; */
"660.title" = "Root Folder...";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "664"; */
"664.title" = "Import...";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "666"; */
"666.title" = "Export...";

/* Class = "NSMenuItem"; title = "Make Legend..."; ObjectID = "669"; */
"669.title" = "Make Legend...";

/* Class = "NSMenuItem"; title = "Make Trends..."; ObjectID = "676"; */
"676.title" = "Make Trends...";

/* Class = "NSMenuItem"; title = "Start Animation"; ObjectID = "688"; */
"688.title" = "Start Animation";

/* Class = "NSMenuItem"; title = "Authorize Folder"; ObjectID = "696"; */
"696.title" = "Authorize Folder";

/* Class = "NSMenu"; title = "Authorize Folder"; ObjectID = "697"; */
"697.title" = "Authorize Folder";

/* Class = "NSMenuItem"; title = "Standard Documents..."; ObjectID = "698"; */
"698.title" = "Standard Documents...";

/* Class = "NSMenuItem"; title = "Server Documents..."; ObjectID = "700"; */
"700.title" = "Server Documents...";

/* Class = "NSMenuItem"; title = "Programming"; ObjectID = "713"; */
"713.title" = "Programming";

/* Class = "NSMenu"; title = "Programming"; ObjectID = "714"; */
"714.title" = "Programming";

/* Class = "NSMenuItem"; title = "Enable Event Qualifiers"; ObjectID = "716"; */
"716.title" = "Enable Event Qualifiers";

/* Class = "NSMenuItem"; title = "Load Plugin..."; ObjectID = "718"; */
"718.title" = "Load Plugin...";

/* Class = "NSMenuItem"; title = "Execute Program"; ObjectID = "723"; */
"723.title" = "Execute Program";

/* Class = "NSMenuItem"; title = "Graphic Navigator..."; ObjectID = "727"; */
"727.title" = "Graphic Navigator...";

/* Class = "NSMenuItem"; title = "User Palettes..."; ObjectID = "745"; */
"745.title" = "User Palettes...";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "810"; */
"810.title" = "History";

/* Class = "NSMenu"; title = "History"; ObjectID = "811"; */
"811.title" = "History";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "812"; */
"812.title" = "Item";

/* Class = "NSMenuItem"; title = "Auto Save"; ObjectID = "816"; */
"816.title" = "Auto Save";

/* Class = "NSMenuItem"; title = "Clear All History"; ObjectID = "819"; */
"819.title" = "Clear All History";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "0VU-JJ-K35"; */
"0VU-JJ-K35.title" = "Bold";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "0qC-bk-T9L"; */
"0qC-bk-T9L.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1DN-pU-48w"; */
"1DN-pU-48w.title" = "Smaller";

/* Class = "NSMenu"; title = "Format"; ObjectID = "1hx-Kn-VPW"; */
"1hx-Kn-VPW.title" = "Format";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "2Dm-hD-sJm"; */
"2Dm-hD-sJm.title" = "Use All";

/* Class = "NSMenu"; title = "Align"; ObjectID = "31g-Ry-1w5"; */
"31g-Ry-1w5.title" = "Align";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "3e7-oh-sxn"; */
"3e7-oh-sxn.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Record History"; ObjectID = "4M1-UD-DTW"; */
"4M1-UD-DTW.title" = "Record History";

/* Class = "NSMenuItem"; title = "Bottom Edges"; ObjectID = "5y6-Gr-4LW"; */
"5y6-Gr-4LW.title" = "Bottom Edges";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "7BX-03-Q9b"; */
"7BX-03-Q9b.title" = "Arrange";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "7Nf-cx-IXA"; */
"7Nf-cx-IXA.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "7nJ-rD-zVP"; */
"7nJ-rD-zVP.title" = "Selection";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "8bW-uO-e3p"; */
"8bW-uO-e3p.title" = "Group";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "8wL-dl-Dxj"; */
"8wL-dl-Dxj.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "9N1-7a-Xpn"; */
"9N1-7a-Xpn.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "Aca-zj-mf8"; */
"Aca-zj-mf8.title" = "Use None";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "Au4-Ab-CbP"; */
"Au4-Ab-CbP.title" = "Forward";

/* Class = "NSMenu"; title = "Editor"; ObjectID = "EDs-KB-8cC"; */
"EDs-KB-8cC.title" = "Editor";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "FZi-sk-pYV"; */
"FZi-sk-pYV.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "G4S-3J-D1X"; */
"G4S-3J-D1X.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "GLu-d8-2fP"; */
"GLu-d8-2fP.title" = "Format";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "Gls-Ec-M0F"; */
"Gls-Ec-M0F.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "GoV-Lk-JZO"; */
"GoV-Lk-JZO.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "HlX-FN-lFH"; */
"HlX-FN-lFH.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "I2V-4Z-HwS"; */
"I2V-4Z-HwS.title" = "Use None";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "K8K-OW-KJb"; */
"K8K-OW-KJb.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Right Edges"; ObjectID = "KJQ-tY-B3D"; */
"KJQ-tY-B3D.title" = "Right Edges";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "KZT-EN-JJA"; */
"KZT-EN-JJA.title" = "Speech";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "Kii-uj-L7y"; */
"Kii-uj-L7y.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "Kni-Cp-2T1"; */
"Kni-Cp-2T1.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Horizontal Centers"; ObjectID = "Lg1-O8-nqj"; */
"Lg1-O8-nqj.title" = "Horizontal Centers";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "LxV-mx-Jg0"; */
"LxV-mx-Jg0.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Left Edges"; ObjectID = "M46-fF-PlC"; */
"M46-fF-PlC.title" = "Left Edges";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "MQL-2U-iav"; */
"MQL-2U-iav.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "MVa-Wn-LiU"; */
"MVa-Wn-LiU.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "MX0-ue-bos"; */
"MX0-ue-bos.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Front"; ObjectID = "OCH-SP-bsi"; */
"OCH-SP-bsi.title" = "Front";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "OhJ-5P-dJ0"; */
"OhJ-5P-dJ0.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "OkR-xX-XJs"; */
"OkR-xX-XJs.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "Ris-DP-GUo"; */
"Ris-DP-GUo.title" = "Justify";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "RpY-3y-dzH"; */
"RpY-3y-dzH.title" = "Find…";

/* Class = "NSMenu"; title = "Font"; ObjectID = "S8t-dn-rSS"; */
"S8t-dn-rSS.title" = "Font";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "SYg-ke-nI4"; */
"SYg-ke-nI4.title" = "Ungroup";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "TDk-hb-hRY"; */
"TDk-hb-hRY.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "U5K-6u-ZJp"; */
"U5K-6u-ZJp.title" = "Center";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "UPl-gv-edU"; */
"UPl-gv-edU.title" = "Kern";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "Vqk-5w-jxY"; */
"Vqk-5w-jxY.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "W0p-zf-81q"; */
"W0p-zf-81q.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Graphic Selector..."; ObjectID = "WAU-xj-e2H"; */
"WAU-xj-e2H.title" = "Graphic Selector...";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "WEh-ln-kul"; */
"WEh-ln-kul.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "WXF-Hp-sQE"; */
"WXF-Hp-sQE.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Backward"; ObjectID = "X5Z-kb-Gsy"; */
"X5Z-kb-Gsy.title" = "Backward";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "XRh-gv-P2w"; */
"XRh-gv-P2w.title" = "Bigger";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "XtV-gk-td3"; */
"XtV-gk-td3.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "Xuu-hw-K9F"; */
"Xuu-hw-K9F.title" = "Lower";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "XzP-EA-gtq"; */
"XzP-EA-gtq.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "YAA-Wl-wIF"; */
"YAA-Wl-wIF.title" = "Kern";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "Z6t-fO-46I"; */
"Z6t-fO-46I.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "a5F-aL-nWd"; */
"a5F-aL-nWd.title" = "Find";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "aFC-jp-aWf"; */
"aFC-jp-aWf.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "bKA-yB-1lo"; */
"bKA-yB-1lo.title" = "Edit";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "bP7-kL-4r0"; */
"bP7-kL-4r0.title" = "Underline";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "cL9-1c-pLY"; */
"cL9-1c-pLY.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "dCy-R5-5et"; */
"dCy-R5-5et.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Activate Graphics"; ObjectID = "e0r-Wx-dm3"; */
"e0r-Wx-dm3.title" = "Activate Graphics";

/* Class = "NSMenuItem"; title = "Use Caution Notices"; ObjectID = "eWL-m8-48e"; */
"eWL-m8-48e.title" = "Use Caution Notices";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "eew-hA-dTe"; */
"eew-hA-dTe.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Vertical Centers"; ObjectID = "fFR-lU-roI"; */
"fFR-lU-roI.title" = "Vertical Centers";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "fc0-lL-G2e"; */
"fc0-lL-G2e.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "gPe-tX-7J6"; */
"gPe-tX-7J6.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "gqZ-0t-BEU"; */
"gqZ-0t-BEU.title" = "Align";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "hgy-JL-Bc3"; */
"hgy-JL-Bc3.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Login..."; ObjectID = "htE-FM-HtL"; */
"htE-FM-HtL.title" = "Login...";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "k6y-Sq-d6O"; */
"k6y-Sq-d6O.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "l3N-cB-ZBH"; */
"l3N-cB-ZBH.title" = "Raise";

/* Class = "NSMenuItem"; title = "Top Edges"; ObjectID = "l4a-kB-bgF"; */
"l4a-kB-bgF.title" = "Top Edges";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "lhV-4X-RrF"; */
"lhV-4X-RrF.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "lmc-0R-vPy"; */
"lmc-0R-vPy.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "mLb-Nu-RiD"; */
"mLb-Nu-RiD.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "mSd-Lz-eiz"; */
"mSd-Lz-eiz.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "mZR-MZ-p8N"; */
"mZR-MZ-p8N.title" = "Make Upper Case";

/* Class = "NSMenu"; title = "Text"; ObjectID = "mp5-AC-B0y"; */
"mp5-AC-B0y.title" = "Text";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "mrh-1P-F8J"; */
"mrh-1P-F8J.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "nKt-4e-qZT"; */
"nKt-4e-qZT.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "nVE-QU-pMm"; */
"nVE-QU-pMm.title" = "Back";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "o4M-cF-Tzh"; */
"o4M-cF-Tzh.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "oG0-AC-amp"; */
"oG0-AC-amp.title" = "Delete";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "oWU-HY-DMM"; */
"oWU-HY-DMM.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "oXF-xP-cM1"; */
"oXF-xP-cM1.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "pDp-4P-gMl"; */
"pDp-4P-gMl.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Editor"; ObjectID = "qSE-Eh-XDv"; */
"qSE-Eh-XDv.title" = "Editor";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "qen-Nc-tZW"; */
"qen-Nc-tZW.title" = "Font";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "sOc-uG-pyp"; */
"sOc-uG-pyp.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "smF-ul-WsB"; */
"smF-ul-WsB.title" = "Paste Ruler";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "soK-wY-nbs"; */
"soK-wY-nbs.title" = "Jump to Selection";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "uIq-t1-Q1M"; */
"uIq-t1-Q1M.title" = "Speech";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "ugc-zr-8aT"; */
"ugc-zr-8aT.title" = "Use Default";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "uri-qI-W31"; */
"uri-qI-W31.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Size To Fit"; ObjectID = "vo6-60-kvJ"; */
"vo6-60-kvJ.title" = "Size To Fit";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "wbO-hJ-nY8"; */
"wbO-hJ-nY8.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "wjG-L0-z8N"; */
"wjG-L0-z8N.title" = "Italic";

/* Class = "NSMenu"; title = "Find"; ObjectID = "xZa-Pe-HaG"; */
"xZa-Pe-HaG.title" = "Find";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "xci-AV-SHv"; */
"xci-AV-SHv.title" = "Text";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "yBS-j0-7FC"; */
"yBS-j0-7FC.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "yfl-oH-XhL"; */
"yfl-oH-XhL.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "yo5-NU-VBi"; */
"yo5-NU-VBi.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "yrs-wi-Ck4"; */
"yrs-wi-Ck4.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "zy0-e1-NFt"; */
"zy0-e1-NFt.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "zyd-s3-a0v"; */
"zyd-s3-a0v.title" = "Check Grammar With Spelling";
